DialPressDocs
Pet

Find pet by ID

Returns a single pet.

GET
/pet/{petId}

Returns a single pet.

Path Parameters

petId*integer

ID of the pet to return

Formatint64

Response Body

Successful operation

application/json
  1. response
id?integer
Formatint64
name*string
category?
photoUrls*array<string>
status?string

pet status in the store

Value in"available""pending""sold"
curl -X GET 'https://petstore3.swagger.io/api/v3/pet/0'
{  "id": 10,  "name": "doggie",  "category": {    "id": 1,    "name": "Dogs"  },  "photoUrls": [    "string"  ],  "status": "available"}

How is this guide?